Lifeguard para atualizações do Android

Zebra Lifeguard Android security program logo

O LifeGuard™ para Android™ é a solução de segurança de software da zebra que amplia o ciclo de vida dos computadores móveis corporativos Android da zebra. É uma maneira conveniente de receber suporte estendido de segurança, atualizações de segurança periódicas previsíveis e suporte de segurança do sistema operacional herdado ao fazer a transição para um sistema operacional mais recente.

As atualizações de dispositivo são uma maneira importante de manter seus dispositivos Android seguros e funcionando em seu pleno potencial. Todos os clientes são incentivados a aceitar essas atualizações em seus dispositivos.

Zebra’s LifeGuard Over The Air service

Boletins de segurança do Lifeguard

Note: o tempo de entrega de atualizações de segurança pode variar dependendo da região, do modelo de produto e dos fornecedores de software de terceiros. Embora a Zebra faça todas as tentativas de alinhar a liberação de atualizações de segurança com os boletins de segurança do fornecedor de chipset, alguns patches podem exigir tempo adicional para garantir uma revisão de qualidade adequada. Os patches serão incluídos na próxima atualização agendada como pronto. Consulte páginas de suporte de dispositivos individuais para orientação específica.

Enquanto a Zebra está fazendo o nosso melhor para fornecer o LifeGuard™ para patches de segurança android™ em tempo hábil, estamos enfrentando atrasos devido ao COVID-19. Todos os patches do Zebra LifeGuard passam por testes extensivos dentro da Zebra, são então submetidos a um laboratório de teste certificado pelo Google para reteste/verificação obrigatório e, em seguida, submetidos ao Google para aprovação final da versão. Infelizmente, muitos dos laboratórios de teste certificados pelo Google foram forçados a fechar devido ao COVID-19. A Zebra ainda não tem data saque dos laboratórios de teste. Zebra trabalhará para mantê-lo informado à medida que as condições mudarem. A Zebra deseja a todos os nossos clientes e parceiros grande segurança e saúde nestes tempos desafiadores.

Mês Atualização de severidade mais alta Dispositivos impactados
2022 de dezembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

WS50 A11

+ Bolentins anteriores de Android

Mês Atualização de severidade mais alta Dispositivos impactados
2022 de novembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC600 A11
CC6000 A11
EC30 A11
EC50 A11
EC55 A11
ET51 A11
ET56 A11
L10A A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300ax A11
MC3300x A11
MC3300xR A11
MC93 A11
PS20 A11
TC21 A11
TC21 HC A11
TC26 A11
TC26 HC A11
TC52 A11
TC52 HC A11
TC52AX A11
TC52x A11
TC52x HC A11
TC53 A11
TC57 A11
TC57x A11
TC58 A11
TC72 A11
TC77 A11
TC8300 A11
VC8300 8" A11
VC8300 10" A11
WS50 A11
WT6300 A11

2022 de outubro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC600 A10, A11
CC6000 A10, A11
EC30 A10, A11
EC50 A10, A11
EC55 A10, A11
ET40 A11
ET45 A11
ET51 A10, A11
ET56 A10, A11
L10A A10, A11
MC20 A11
MC2200 A10, A11
MC2700 A10, A11
MC33 O
MC33R O
MC3300ax A11
MC3300x A10, A11
MC3300xR A10, A11
MC93 A10, A11
TC21 A10, A11
TC21 HC A11
TC26 A10, A11
TC26 HC A11
TC20 O
TC25 O
TC51 O
TC52 A10, A11
TC52 HC A11
TC52AX A11
TC52x A10, A11
TC52x HC A11
TC56 O
TC57 A10, A11
TC57x A10, A11
TC72 A10, A11
TC77 A10, A11
TC70x O
TC75x O
TC8300 A10, A11
VC80x O
VC8300 8" A10, A11
VC8300 10" A10, A11
WS50 A11
WT6300 A10, A11

2022 de setembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A10, A11
CC6000 A10, A11
EC30 A10, A11
EC50 A10, A11
EC55 A10, A11
ET40 A11
ET45 A11
ET51 A10, A11
ET56 A10, A11
L10A A10, A11
MC20 A11
MC2200 A10, A11
MC2700 A10, A11
MC3300ax A11
MC3300x A10, A11
MC3300xR A10, A11
MC93 A10, A11
PS20 A10, A11
TC21 A10, A11
TC21 HC A10, A11
TC26 A10, A11
TC26 HC A10, A11
TC52 A10, A11
TC52 HC A10, A11
TC52AX A11
TC52x A10, A11
TC52x HC A10, A11
TC57 A10, A11
TC57x A10, A11
TC72 A10, A11
TC77 A10, A11
TC8300 A10, A11
VC8300 10" A11
VC8300 8" A10, A11
WS50 A11
WT6300 A10, A11

2022 de agosto
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A11
CC6000 A11
EC30 A11
EC50 A11
EC55 A11
ET50 M
ET51 A11
ET55 M
ET56 A11
L10A A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300ax A11
MC3300x A11
MC3300xR A11
MC93 A11
PS20 A11
TC21 A11
TC21 HC A11
TC26 A11
TC26 HC A11
TC52 A11
TC52 HC A11
TC52AX A11
TC52x A11
TC52x HC A11
TC53 A11
TC57 A11
TC57x A11
TC58 A11
TC70 L
TC72 A11
TC75 L
TC77 A11
TC8300 A11
VC8300 8" A11
VC8300 10" A11
WS50 A11
WT6300 N, A11

2022 de julho
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A11
CC6000 A11
EC30 A11
EC50 A11
EC55 A11
ET51 A11
ET56 A11
L10A A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300x A11
MC3300ax A11
MC3300xR A11
MC9300 A11
PS20 A11
TC15 A11
TC21 A11
TC26 A11
TC52 A11
TC52x A11
TC52ax A11
TC53 A11
TC57 A11
TC57x A11
TC58 A11
TC72 A11
TC77 A11
TC8300 A11
TN28 A11
VC8300 8 A11
VC8300 10' A11
WT6300 A11



2022 de junho
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC600 A10, A11
CC6000 A10, A11
EC30 A10, A11
EC5x A10, A11
ET51 A10, A11
ET56 A10, A11
L10A A10, A11
MC20 A11
MC2200 A10, A11
MC2700 A10, A11
MC3300ax A10, A11
MC3300x A10, A11
MC3300xR A10, A11
MC93 A10, A11
PS20 A10, A11
TC21 A10, A11
TC26 A10, A11
TC52 A10, A11
TC52ax A10, A11
TC52x A10, A11
TC57 A10, A11
TC57x A10, A11
TC72 A10, A11
TC77 A10, A11
TC8300 A10, A11
VC83 8" A10, A11
VC83 11" A10, A11
WT6300 A10, A11
2022 de maio
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 O, A11
CC6000 O, A11
EC30 O, A11
EC5x A11
ET51 O, A11
ET56 O, A11
L10A O, A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300ax A11
MC3300x A11
MC3300xR A11
MC93 O, A11
PS20 O, A11
TC21 A11
TC26 A11
TC52 O, A11
TC52ax A11
TC52x A11
TC57 O, A11
TC57x A11
TC72 O, A11
TC77 O, A11
TC8300 O, A11
VC83 8" O, A11
VC83 11" A11
WT6300 A11

2022 de abril
Boletim Android


A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

 

CC600 O, A11
CC6000 O, A11
EC30 O, A11
EC5x A11
ET51 O, A11
ET56 O, A11
L10A O, A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300ax A11
MC3300x A11
MC3300xR A11
MC93 O, A11
PS20 O, A11
TC21 A11
TC26 A11
TC52 O, A11
TC52x A11
TC57 O, A11
TC57x A11
TC72 O, A11
TC77 O, A11
TC8300 O, A11
VC83 8" O, A11
VC83 11" A11
WT6300 A11
2022 de março
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A10
CC6000 A10
EC30 A10
EC5x A10
ET51 A10
ET56 A10
L10A A10
MC2700 A10
MC3300 O
MC3300R O
MC3300x A10
MC3300xR A10
MC93 A10
TC20 O
TC21 A10
TC25 O
TC26 A10
TC51 O
TC52 A10
TC52x A10
TC56 O
TC57 A10
TC57x A10
TC70x O
TC72 A10
TC75x O
TC77 A10
TC8300 A10
VC83 A10
WT6300 A10

2022 de fevereiro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 O, A11
CC6000 O, A11
EC30 O, A11
EC50 O, A11
EC55 O, A11
ET51 O, A11
ET56 A11
L10A O, A11
MC20 A11
MC2200 O, A11
MC2700 O, A11
MC33ax A11
MC33x A11
MC33xR A11
MC93 A11
PS20 O, A11
TC21 O, A11
TC21 HC O, A11
TC26 O, A11
TC26 HC O, A11
TC52 O A11
TC52ax A11
TC52x O A11
TC57 O A11
TC57x O A11
TC72 O A11
TC77 O A11 
TC8300 O, A11
VC8300 8" O, A11
VC8300 10" A11
WT6300 O, A11

2022 de janeiro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A11
CC6000 A11
EC30 A11
EC50 A11
EC55 A11
ET51 A11
L10A A11
MC20 A11
MC2200 A11
MC2700 A11
MC93 A11
PS20 A11
TC21 A11
TC21 HC A11
TC26 A11
TC26 HC A11
TC8300 A11
VC8300 8" A11
VC8300 10" A11
WT6300 A11

2021 de dezembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 A11
CC6000 A11
EC30 A11
EC50 A11
EC55 A11
ET51 A11
ET56 A11
L10A A11
MC20 A11
MC2200 A11
MC2700 A11
MC3300ax A11
MC3300x A11
MC3300xR A11
MC93 A11
PS20 A11
TC21 A11
TC21 HC A11
TC26 A11
TC26 HC A11
TC52 A11
TC52 HC A11
TC52AX A11
TC52x A11
TC52x HC A11
TC57 A11
TC57x A11
TC72 A11
TC77 A11
TC8300 A11
VC8300 8” A11
VC8300 10” A11
WT6300 A11

2021 de novembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

PS20 P
TC72 P

2021 de outubro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 O. A10, A11
CC6000 O, A10, A11
EC30 O, A10, A11
EC50 A10, A11
EC55 A10, A11
ET51 O, A10, A11
ET56 O, A10, A11
L10A O, A10, A11
MC20 A11
MC2200 A10, A11
MC2700 A10, A11
MC33ax A11
MC33x A10, A11
MC33xR A10, A11
MC9300 O, A10, A11
PS20 O, A10, A11
TC20 O
TC21 A10, A11
TC25 O
TC26 A10, A11
TC52 O, A10, A11
TC52ax A11
TC52x A10, A11
TC57 O, A10, A11
TC57x A10, A11
TC72 O, A10, A11
TC77 O, A10, A11
TC8300 O, A10, A11
VC8300 8" O,  A10, A11
VC8300 10"  A11
WT6300 A10, A11

2021 de setembro
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 Q, O, A11
CC6000 Q, O, A11
EC30 Q, O, A11
EC50 Q, A11
EC55 Q, A11
ET51 Q, O, A11
ET56 Q, O, A11
L10A Q, O, A11
MC18 L
MC20 A11
MC2200 Q, A11
MC2700 Q, A11
MC32 L
MC3300x Q, A11
MC3300xR Q, A11
MC3300ax A11
MC40 L
MC67 KK
MC92 KK
MC93 Q, O, A11
PS20 Q, O, A11
TC21 Q, A11
TC26 Q, A11
TC51 Oreo
TC52 Q, O, A11
TC52ax A11
TC52x Q, A11
TC57 Q, O, A11
TC57x Q, A11
TC72 Q, O, A11
TC77 Q, O, A11
TC8300 Q, O, A11
VC8300 8” Q, O, A11
VC8300 10” A11
WT6000 N
WT6300 Q, A11

2021 de agosto
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC600 Q
EC30 Q
EC50 Q
EC55 Q
ET50 M
ET51 Q
ET56 Q
L10A Q
MC2200 Q
MC2700 Q
MC3300x Q
MC9300 Q
PS20 Q
TC21 Q
TC26 Q
TC52 Q
TC52x Q
TC57 Q
TC57x Q
TC70 L
TC72 Q
TC75 L
TC77 Q
TC8000 L
TC8300 Q
VC8300 Q
WT6000 N
WT6300 Q
2021 de julho
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC600 R, Q
EC30 R, Q
EC50 Q
EC55 Q
ET51 Q
ET56 Q
L10A R, Q
MC2200 R, Q
MC2700 R, Q
MC3300x R, Q
MC9300 R, Q
PS20 R, Q, P
TC20 R
TC21 R, Q
TC25 R
TC26 R, Q
TC51 O
TC52 R, Q, P
TC56 O
TC57 R, Q
TC70x O
TC72 R, Q, P
TC75x O
TC77 R, Q
TC8300 R, Q
VC80x R
VC8300 R, Q
WT6300 R, Q

 

2021 de junho
Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

MC18 L
MC32 L
MC40 L
PS20 P
TC20 O
TC25 O
TC72 P

2021 de maio
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC605 Q, O
CC610 Q, O
EC30 Q
EC50 Q
EC55 Q
ET50 M
ET51 Q, O
ET55 M
ET56 Q, O
L10A Q, O
MC18 L
MC22xx Q
MC27xx Q
MC32 L
MC33x Q
MC33 O
MC40 L
MC93 Q, O
PS20 Q, P, O
TC20 O
TC21 Q
TC25 O
TC26 Q
TC51 O
TC52 Q, P, O
TC52x Q
TC56 O
TC57 Q, O
TC57x Q
TC70 L
TC70x O
TC72 Q, P, O
TC75 L
TC75x O
TC77 Q, O
TC8000  L
TC8300 Q, L, O
VC80x O
VC83x Q, O
WT6000 N
WT6300 Q


2021 de abril
Boletim Android
A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC605 Q, O
CC610 Q, O
EC30 Q
EC50 Q
EC55 Q
ET50 M
ET51 Q, O
ET55 M
ET56 Q, O
L10A Q, O
MC22xx Q
MC27xx Q
MC33x Q
MC33 O
MC93 Q, O
PS20 Q, P, O
TC20 O
TC21 Q
TC25 O
TC26 Q
TC51 O
TC52 Q, P, O
TC52x Q
TC56 O
TC57 Q, O
TC57x Q
TC70 L
TC70x O
TC72 Q, P, O
TC75 L
TC75x O
TC77 Q, O
TC8300 Q, L, O
VC80x O
VC83x Q, O
WT6000 N
WT6300 Q

 

 

Março
2021

Boletim Android

 

 

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. MC18 L
MC32 L
MC33 O
MC40 L
MC67 K
MC92 K
TC20 O
TC25 O
TC51 O
TC51-HC O
TC56 O
TC70 L
TC70x O
TC75 L
TC75x O
TC8000 L
VC80x O

Fevereiro
2021

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.

CC605 Q
CC610 Q
EC30 Q
EC50 Q
EC55 Q
ET50 M
ET51 Q
ET55 M
ET56 Q
L10A Q
MC22xx Q
MC27xx Q
MC33x Q
MC33 O
MC93 Q
PS20 Q, P
TC20 O
TC21 Q
TC25 O
TC26 Q
TC51 O
TC52 Q, P
TC52x Q
TC56 O
TC57 Q
TC57x Q
TC70 L
TC70x O
TC72 Q, P
TC75 L
TC75x O
TC77 Q
TC8300 Q, L
VC80x O
VC83x Q
WT6000 N
WT6300 Q

Janeiro
2021

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 Q, O
CC610 Q, O
EC30 Q
EC50 Q
EC55 Q
ET51 Q, O
ET56 Q, O
L10A Q, O
MC22xx Q
MC27xx Q
MC33x Q
MC33 O
MC93 Q, O
PS20 Q, P, O
TC20 O
TC21 Q
TC25 O
TC26 Q
TC51 O
TC52 Q, P, O
TC56 O
TC57 Q, O
TC70x O
TC72 Q, P, O
TC75x O
TC77 Q, O
TC8300 Q, O
VC80x O
VC83x Q, O
WT6300 Q

Dezembro
2020

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 Q
CC610 Q
ET51 Q
ET56 Q
L10A Q
MC33x Q
MC33 O
MC93 Q
PS20 Q
TC20 O
TC25 O
TC51 O
TC52 Q
TC56 O
TC57 Q
TC70x O
TC72 Q
TC75x O
TC77 Q
TC8300 Q
VC80x O
VC83x Q

Novembro
2020

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 Q
CC610 Q
ET51 Q
ET56 Q
L10A Q
MC33x Q
MC33 O
MC93 Q
PS20 Q
TC20 O
TC25 O
TC51 O
TC52 Q
TC56 O
TC57 Q
TC70x O
TC72 Q
TC75x O
TC77 Q
TC8300 Q
VC80x O
VC83x Q

2020 de outubro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC33 O
MC93 O
PS20 P, O
TC20 O
TC25 O
TC51 O
TC52 P, O
TC56 O
TC57 O
TC70x O
TC72 P, O
TC75x O
TC77 O
TC8300 O
VC80x O
VC83x O

2020 de setembro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
EC30 O
ET51 O
ET56 O
L10A O
MC33 O
MC93 O
PS20 P, O
TC51 O
TC51-HC O
TC52 P, O
TC56 O
TC57 O
TC70x O
TC72 P, O
TC75x O
TC77 O
TC8300 O
VC80x O
VC83x O

2020 de agosto

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
EC30 O
ET50 M
ET51 O
ET55 M
ET56 O
L10A O
MC18 L
MC32 L
MC33 O, N
MC40 L
MC67 K
MC92 K
MC93 O
PS20 O
TC20 O
TC25 O
TC51 O, N
TC51-HC O, N
TC52 O
TC56 O
TC57 O
TC70x O, N
TC72 O
TC75x O, N
TC77 O
TC8300 O
TC8x O
VC80x O
VC83x O, N
WT6000 N, L

2020 de julho

Boletim Android

 

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC33 O
MC93 O
PS20 P, O
TC20 O
TC25 O
TC51 O
TC51-HC O
TC52 P, O
TC55 K
TC56 O
TC57 O
TC70 L
TC70x O,
TC72 P, O
TC75 L
TC75x O
TC77 O
TC8300 O
TC8000 L
TC8x O
VC80x O
VC83x O

2020 de junho

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
EC30 O
ET51 O
ET56 O
L10A O
MC33 O
MC93 O
PS20 P, O
TC20 O
TC25 O
TC51 O
TC52 P, O
TC56 O
TC57 O
TC70x O
TC72 P, O
TC75x O
TC77 O
TC8x O
TC8300 O
VC80x
VC83x O

2020 de maio

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC33 O, N
MC93 O
PS20 O
TC20 O, N
TC25 O, N
TC51 O, N
TC52 O
TC56 O, N
TC57 O
TC70x O, N
TC72 O
TC75x O, N
TC77 O
TC8x O
TC8300 O
VC80x O, N
VC83x O

2020 de abril

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC93 O
PS20 P, O
TC52 P, O
TC57 O
TC72 P, O
TC77 O
TC8x O
TC8300 O
VC83x O

2020 de março

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC93 O
PS20 P, O
TC52 P, O
TC57 O
TC72 P, O
TC77 O
TC8x O
TC8300 O
VC83x O

2020 de fevereiro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC605 O
CC610 O
ET51 O
ET56 O
L10A O
MC93 O
PS20 P, O
TC52 P, O
TC57 O
TC72 P, O
TC77 O
TC8x O
TC8300 O
VC83x O

2020 de janeiro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. ET50 M
ET55 M
ET5x P, O
CC6000 P,O
CC605 O
CC610 O
L10A P, O
MC33 O
MC33x P
MC93 P, O
PS20 P, O
TC20 O
TC25 O
TC51 O
TC52 P, O
TC56 O
TC57 P, O
TC70x O
TC72 P, O
TC75x O
TC77 P,O
TC8x O
TC8300 P, O
VC80x O
VC83x P, O

2019 de dezembro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais.
PS20 P
TC52 P
TC72 P
 

2019 de novembro

Boletim Android

A vulnerabilidade mais grave deste mês pode permitir que um aplicativo malicioso local ignore os requisitos de interação do usuário para obter acesso a permissões adicionais. CC600/CC6000 O
ET50 O
ET55 O
L10A O
MC33 N
MC93 O
PS20 O
SB2 O
TC20 N 
TC25 N
TC51 N
TC52 O
TC56 N
TC57 O
TC70x N
TC72 O
TC75x N
TC77 O
TC83 O
VC80x N
WT6000 L e N

Alguns dispositivos de computação móvel Zebra habilitados para GPS com imagens de software mais antigas podem ser afetados por uma mudança em todo o setor no GPS, a partir das 12:00 GMT da meia-noite de 3 de novembro, 2019.

Veja GPS Week Number Rollover notificação para obter mais informações.

ET1 JB
MC45 WEHH 6,5 MC10 WEHH 11,12
MC65 WEHH 6,5 MC10 WEHH 11,12
MC67NA KK
TC55 JB
TC75 KK e L

2019 de outubro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 O
TC20 O
TC25 O
TC51 O
TC56 O
TC70 L
TC70x O
TC75 L
TC75X O
TC8000 L
VC80x O
WT6000 N

2019 de setembro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC18 L
MC32 L
MC33 O
MC40 L
TX20 O
TC25 O
TC51 O
TC56 O
TC70x O
TC75X O
VC80x O
WT6000 N, L

2019 de agosto

Boletim Android
 

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.

Nota: O MC67 KitKat não teve uma atualização trimestral lançada em agosto, já que nenhuma atualização crítica de segurança ou correções de bugs eram aplicáveis.

CC6000 O
MC33 O
MC93 O
PS20 O
TC20 O
TC25 O
TC51 O
TC52 O
TC56 O
TC57 O
TC72 O
TC77 O
TC70x O
TC75x O
TC8300 O
VC80x O
WT6000 N

2019 de julho

Boletim Android

 

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. CC6000 O
MC33 O
MC93 O
PS20 O
TC20 O
TC25 O
TC51 O
TC52 O
TC55 KK
TC56 O
TC57 O
TC70 L
TC72 O
TC75 L
TC77 O
TC70x O
TC75x O
TC8000 L
TC8300 O
VC80x O
WT6000 N

2019 de junho

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 O, N
PS20
TC20 O
TC25 O
TC51 O, N
TC52 O
TC56 O, N
TC57 O
TC70x O, N
TC72 O
TC75x O, N
TC77 O
VC80x O, N
WT6000 N

2019 de maio

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.

Consulte também informações sobre a vulnerabilidade do Google Chrome FileReader

CC6000 O
MC33 O
MC67 KK
MC92 KK
MC93 O
PS20 O
TC20 O
TC25 O
TC51 O
TC52 O
TC56 O
TC57 O
TC70x O
TC75x O
TC8300 O
VC80x O
WT6000 N

 

 

2019 de abril

Boletim Android

 

 

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.

Consulte também informações sobre a vulnerabilidade do Google Chrome FileReader

MC33 O
PS20 O
TC20 O
TC25 O
TC51 O
TC52 O
TC55 KK
TC56 O
TC70 L
TC70x O
TC72 O
TC75 L
TC77 O
TC8000 L
VC80x O
WT6000 N

2019 de março

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.

Consulte também informações sobre a vulnerabilidade do Google Chrome FileReader

ET50 M
ET55 M
MC33 N
TC20 N
TC25 N
TC51 M, N
TC56 M, N
TC70x M, N
TC75x M, N
VC80x N
WT6000 N

2019 de fevereiro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. MC33 O, N
MC67 KK
MC92 KK
TC20 O, N
TC25 O, N
TC51 O, N
TC56 O, N
TC70x O, N
TC75x O, N
VC80x O, N
WT6000 N

2019 de janeiro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 N
PS20 O
TC20 O, N
TC25 N
TC51 N
TC52 O
TC57 O
TC70x N
TC72 O
TC75x N
TC77 O
VC80x N
WT6000 N

2018 de dezembro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L
ET55 L
MC18 L
MC33 O
MC40 L
TC20 N
TC25 N
TC51 O
TC55 L
TC56 O
TC70 L
TC70x O
TC75 L
TC75x O
TC80 L
VC80x O
WT6000 N, L

2018 de novembro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 N
TC20 N
TC25 N
TC51 N
TC56 N
TC70x N
TC75x N
VC80x N

2018 de outubro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC32 L
MC33 N
TC20 N
TC25 N
TC51 N
TC56 N
TC70x N
TC75x N
VC80x N
WT6000 N

2018 de setembro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L
ET55 L
MC18 L
MC33 N
MC40 L
TC20 N
TC23 N
TC51 N, M
TC55 KK
TC56 N, M
TC70 L
TC70x N, M
TC75 L
TC75x N, M
TC8000 L
VC80x N
WT6000 N

2018 de agosto

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.
ET50 M
ET55 M
MC33 N
MC67KK
MC92KK
TC20 N
TC25 N
TC51 N
TC56 N
TC70x N
TC75x N
VC80x N
WT6000 N

2018 de julho

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 N
TC20 N
TC25 N
TC51 M e N
TC56 M e N
TC70x N
TC75x N
VC80x N
WT6000 N

2018 de junho

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC33 N
MC67 KK
MC92 KK
TC20 N
TC25 N
TC51 N
TC55 KK
TC56 N
TC70x N
TC75x N
VC80x N

2018 de maio

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC33 N 
TC20 N
TC25 N
TC51 N
TC56 N
TC70x N
TC75x N
VC80x N
WT6000 N

2018 de abril

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 M
ET55 M
MC33 N 
TC20 N
TC25 N
TC51 N
TC56 N
TC70x N
TC75x N
VC80x N

2018 de março

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC18 L
MC33 N
MC40 L
MC67 KK
MC92 KK
TC51 M e N
TC55 KK
TC56 M e N
TC70 L
TC70x N
TC75 L
TC75x N
TC8000 L
VC80x N
WT6000 L

2018 de fevereiro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC67 KK
MC92 KK
TC20 N
TC25 N
TC51 N
TC56 N
TC70 L
TC70x M e N
TC75 L
TC75x M e N
TC8000 L
VC80x N
WT6000 L

2018 de janeiro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado.

Consulte também informações sobre as vulnerabilidades do Spectre e do Meltdown

ET50 M
ET55 M
MC32 N
TC51 M e N
TC51-HC M e N
TC56 N
TC70 L
TC70x M e N
TC75 L
TC75x M e N
TC8000 L

2017 de dezembro

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC18 L
MC32 L
TC51 N
TC56 N
TC70 L
TC70x N
TC75 L
TC75x N
TC8000 L
WT6000 L

2017 de novembro

Boletim Android

Vulnerabilidade de severidade crítica na estrutura de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. Foram feitas atualizações adicionais para abordar a vulnerabilidade de ataque de reinstalação do Krack Wi-Fi. Por favor, veja página de informações Krack

2017 de outubro

Boletim Android

Vulnerabilidade de severidade crítica na estrutura de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L e M
ET55 L e M
MC18 KK
MC40 KK e L voz
MC40 KK FIPS
MC67 KK e FIPS KK
MC92 KK
TC51 M
TC55 KK
TC56 M
TC70 L
TC70x M
TC75 KK e L
TC75x M
TC8000 KK e L

2017 de setembro

Boletim Android

Vulnerabilidade de severidade crítica na estrutura de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L
ET55 L
MC18 L
MC32 L
TC51 M
TC56 M
TC70 KK e L
TC70x M
TC75 KK e L
TC75x M
TC8000 KK

2017 de agosto

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L
ET55 L
MC67 KK
MC92 KK
TC51 M
TC56 M
TC70 L
TC70x M
TC75 L
TC75x M
TC8000 L

2017 de julho

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode permitir que um invasor remoto usando um arquivo especialmente criado para executar código arbitrário dentro do contexto de um processo privilegiado. ET50 L
ET55 L
MC36 KK (2D)
MC40 KK e L
TC51 M
TC56 M
TC70 L
TC70x M
TC75 L
TC75x M
TC8000 L

2017 de junho

Boletim Android

Vulnerabilidade de segurança crítica no Framework de mídia que pode habilitar um invasor remoto usando um arquivo especialmente criado para causar corrupção de memória durante o processamento de dados e arquivos de mídia. ET50 L
ET55 L
MC18 L
TC51 M
TC56 M
TC70 KK
TC70x M
TC75 KK
TC75x M

2017 de maio

Boletim Android

Vulnerabilidade de segurança crítica que pode habilitar a execução remota de código em um dispositivo afetado por meio de vários métodos, como email, navegação na Web e MMS ao processar arquivos de mídia. ET50 L
ET55 L
MC67 KK Premium/FIPS
MC92 KK
TC51 M
TC56 M
TC70x M
TC75x M
TC8000 KK

2017 de abril

Boletim Android

Vulnerabilidade de segurança crítica que pode habilitar a execução remota de código em um dispositivo afetado por meio de vários métodos, como email, navegação na Web e MMS ao processar arquivos de mídia. ET50 L
ET55 L
MC40 KK voz/FIPS
TC51 M
TC56 M
TC70x M
TC75x M

2017 de março

Boletim Android

Vulnerabilidade de segurança crítica que pode habilitar a execução remota de código em um dispositivo afetado por meio de vários métodos, como email, navegação na Web e MMS ao processar arquivos de mídia. TC51 M

2017 de fevereiro

Boletim Android

Vulnerabilidade de segurança crítica que pode habilitar a execução remota de código em um dispositivo afetado por meio de vários métodos, como email, navegação na Web e MMS ao processar arquivos de mídia. TC51 M

Screva-se para Zebra o software do produto atualiza a notificação de produtos sob um programa LifeGuard.

Faça download das atualizações

CC6000 GMS
EC30 GMS | Não GMS
EC50/EC55 GMS | Não GMS
ET40 GMS | não-GMS
ET45 GMS | não-GMS
ET50 GMS | não-GMS
ET51 GMS | não-GMS
ET55 GMS | não-GMS
ET56 GMS | não-GMS
L10A GMS | não-GMS
MC18 Non-GMS
MC20  GMS
MC2200
GMS | Não GMS
MC2700
GMS | Não GMS
MC32 Não-GMS
MC33 GMS | não-GMS
MC3300R GMS | não-GMS
MC3300xR GMS | Non-GMS
MC3300x GMS | Não GMS
MC3300ax GMS | Não GMS
MC36 GMS (2D)
MC40 Voice | Não-Voz | FIPS
MC67  Premium
MC92  Premium
MC9300 GMS| Não GMS
PS20 GMS | não-GMS
TC15 GMS
TC20 GMS | não GMS
TC21 GMS | Não GMS
TC25 GMS | não GMS
TC26 GMS | não GMS
TC51 GMS | Não GMS
TC52 GMS | Não GMS
TC52x GMS | Não GMS
TC52ax GMS | Não GMS
TC53 GMS | não GMS
TC55
GMS | Não GMS
TC56 GMS | não GMS
TC57 GMS | não GMS
TC57x GMS | Non-GMS
TC58 GMS
TC70 GMS | Não GMS | FIPS GMS | FIPS não GMS
TC70x GMS | Não GMS
TC72 GMS | não GMS
TC75 GMS | Não GMS | FIPS
TC75x GMS | Não GMS
TC77 GMS | não GMS
TN28  Non-GMS
TC8000
GMS | Não GMS | FIPS não GMS
TC8300 GMS | Não GMS
VC80x GMS | Não GMS
VC8300 GMS | Não GMS
WT6000 Não GMS
WT6300 GMS | Não GMS

 

Salvo indicação em contrário, não houve relatos de exploração ou abuso de clientes ativos dessas questões recém-relatadas.



Você está ciente de um problema de segurança potencial com um produto Zebra Technologies?